laya2.4什么时候出,layaair2-cmd命令行工具用不了

  • 目前版本不支持命令行打包编译,有点崩溃,打包速度太慢了
  • layaair2-cmd依赖于gulp,使用前请确保已经正确安装全局gulp。
  • 需要publish的IDE版本号为2.4.0
  • 该版本正在开发中,需要等待下一次发版。

已邀请:

layabox

赞同来自:

已经可以了。
 
不过TS版,还有点小BUG,如果是TS和TS实验版,可以参照这个帖子。
 
http://ask.layabox.com/article/8
 

该问题目前已经被锁定, 无法添加新回复

商务合作
商务合作